wzwg.cmm.cntnts.null=

wzwg.cmm.cntnts.dashboard=\ub300\uc2dc\ubcf4\ub4dc
wzwg.cmm.cntnts.apimanage=API \uad00\ub9ac
wzwg.cmm.cntnts.cmmntymanage=\ucee4\ubba4\ub2c8\ud2f0 \uad00\ub9ac
wzwg.cmm.cntnts.cmmntylist=\ucee4\ubba4\ub2c8\ud2f0 \ubaa9\ub85d
wzwg.cmm.cntnts.cmmntyestbs=\ucee4\ubba4\ub2c8\ud2f0 \uc124\uc815
wzwg.cmm.cntnts.subpage=\uc11c\ube0c\ud398\uc774\uc9c0
wzwg.cmm.cntnts.cntntsmanage=\ucee8\ud150\uce20\uad00\ub9ac
wzwg.cmm.cntnts.crtmod=\uc0dd\uc131 \ubc0f \uc218\uc815
wzwg.cmm.cntnts.unitybbs=\ud1b5\ud569\uac8c\uc2dc\ud310
wzwg.cmm.cntnts.qnabbs=\uc9c8\uc758\uc751\ub2f5\uac8c\uc2dc\ud310
wzwg.cmm.cntnts.simpbbs=\uac04\ub2e8\uac8c\uc2dc\ud310
wzwg.cmm.cntnts.schdul=\uc77c\uc815
wzwg.cmm.cntnts.cntnts=\ucee8\ud150\uce20
wzwg.cmm.cntnts.oprtrmanage=\uc6b4\uc601\uad00\ub9ac
wzwg.cmm.cntnts.popupmanage=\ud31d\uc5c5\uad00\ub9ac
wzwg.cmm.cntnts.bannermanage=\ubc30\ub108\uad00\ub9ac
wzwg.cmm.cntnts.vote=\ud22c\ud45c
wzwg.cmm.cntnts.nttform=\uac8c\uc2dc\ubb3c\uc591\uc2dd
wzwg.cmm.cntnts.bbsform=\uac8c\uc2dc\ud310\uc591\uc2dd
wzwg.cmm.cntnts.cntntstemplate=\ucee8\ud150\uce20\ud15c\ud50c\ub9bf
wzwg.cmm.cntnts.onlinereqst=\uc628\ub77c\uc778\uc2e0\uccad
wzwg.cmm.cntnts.onlinequstnr=\uc628\ub77c\uc778\uc124\ubb38
wzwg.cmm.cntnts.mvpbbs=\ub3d9\uc601\uc0c1\uac8c\uc2dc\ud310
wzwg.cmm.cntnts.mapcntnts=\uc9c0\ub3c4\ucee8\ud150\uce20
wzwg.cmm.cntnts.cal=\uae08\uc735\uacc4\uc0b0\uae30
wzwg.cmm.cntnts.atchfilemanage=\ucca8\ubd80\ud30c\uc77c\uad00\ub9ac
wzwg.cmm.cntnts.menucomposition=\uba54\ub274\uad6c\uc131
wzwg.cmm.cntnts.linkgroup=\ub9c1\ud06c\uadf8\ub8f9
wzwg.cmm.cntnts.imgstore=\uc774\ubbf8\uc9c0\uc2a4\ud1a0\uc5b4
wzwg.cmm.cntnts.menumanage=\uba54\ub274\uad00\ub9ac
wzwg.cmm.cntnts.upendmenumanage=\uc0c1\ub2e8\uba54\ub274\uad00\ub9ac
wzwg.cmm.cntnts.lptmenumanage=\ud558\ub2e8\uba54\ub274\uad00\ub9ac
wzwg.cmm.cntnts.upendmenu=\uc0c1\ub2e8\uba54\ub274
wzwg.cmm.cntnts.lptmenu=\ud558\ub2e8\uba54\ub274
wzwg.cmm.cntnts.sysmodulemanage=\uc2dc\uc2a4\ud15c\ubaa8\ub4c8\uad00\ub9ac
wzwg.cmm.cntnts.moduleskin=\ubaa8\ub4c8\uc2a4\ud0a8
wzwg.cmm.cntnts.modulemanage=\ubaa8\ub4c8\uad00\ub9ac
wzwg.cmm.cntnts.opnsu=\uc6b4\uc601\uc9c0\uc6d0
wzwg.cmm.cntnts.notice=\uacf5\uc9c0\uc0ac\ud56d
wzwg.cmm.cntnts.recsroom=\uc790\ub8cc\uc2e4
wzwg.cmm.cntnts.qna=\ubb3b\uace0\ub2f5\ud558\uae30
wzwg.cmm.cntnts.faq=\uc790\uc8fc\ud558\ub294\uc9c8\ubb38
wzwg.cmm.cntnts.designmanage=\ub514\uc790\uc778\uad00\ub9ac
wzwg.cmm.cntnts.templatemanage=\ud15c\ud50c\ub9bf\uad00\ub9ac
wzwg.cmm.cntnts.sitemanage=\uc0ac\uc774\ud2b8\uad00\ub9ac
wzwg.cmm.cntnts.bassinfomanage=\uae30\ubcf8\uc815\ubcf4\uad00\ub9ac
wzwg.cmm.cntnts.groupmanage=\uadf8\ub8f9\uad00\ub9ac
wzwg.cmm.cntnts.opertmanage=\uc791\uc5c5\uad00\ub9ac
wzwg.cmm.cntnts.dataarng=\ub370\uc774\ud130\uc815\ub9ac
wzwg.cmm.cntnts.backuprecovry=\ubc31\uc5c5 \ubc0f \ubcf5\uad6c
wzwg.cmm.cntnts.menuestbsmanage=\uba54\ub274\uc124\uc815\uad00\ub9ac
wzwg.cmm.cntnts.statsmanage=\ud1b5\uacc4\uad00\ub9ac
wzwg.cmm.cntnts.visitrsttus=\uae30\uac04\ubcc4\ubc29\ubb38\uc790\ud604\ud669
wzwg.cmm.cntnts.signupsttus=\uae30\uac04\ubcc4\ud68c\uc6d0\uac00\uc785\ud604\ud669
wzwg.cmm.cntnts.nttregiststtus=\uae30\uac04\ubcc4\uac8c\uc2dc\ubb3c\ub4f1\ub85d\ud604\ud669
wzwg.cmm.cntnts.cmmntyconnectsttus=\ucee4\ubba4\ub2c8\ud2f0\uc811\uc18d\ud604\ud669
wzwg.cmm.cntnts.menuusesttus=\uae30\uac04\ubcc4\uba54\ub274\uc774\uc6a9\ud604\ud669
wzwg.cmm.cntnts.subsitemanage=\uc11c\ube0c\uc0ac\uc774\ud2b8\uad00\ub9ac
wzwg.cmm.cntnts.subsitelist=\uc11c\ube0c\uc0ac\uc774\ud2b8\ubaa9\ub85d
wzwg.cmm.cntnts.mbermanage=\ud68c\uc6d0\uad00\ub9ac
wzwg.cmm.cntnts.mberinfo=\ud68c\uc6d0\uc815\ubcf4
wzwg.cmm.cntnts.mbergroup=\ud68c\uc6d0\uadf8\ub8f9
wzwg.cmm.cntnts.mberty=\ud68c\uc6d0\uc720\ud615
wzwg.cmm.cntnts.stplatestbs=\uc57d\uad00\uc124\uc815
wzwg.cmm.cntnts.signupstplatestbs=\uac00\uc785\uc57d\uad00\uc124\uc815  
wzwg.cmm.cntnts.envrnestbs=\ud658\uacbd\uc124\uc815
wzwg.cmm.cntnts.signupcrtfcestbs=\uac00\uc785\uc778\uc99d\uc124\uc815
wzwg.cmm.cntnts.screenmanage=\ud654\uba74\uad00\ub9ac
wzwg.cmm.cntnts.hmpgmake=\ud648\ud398\uc774\uc9c0\ub9cc\ub4e4\uae30
wzwg.cmm.cntnts.hmpgoper=\ud648\ud398\uc774\uc9c0\uc6b4\uc601
wzwg.cmm.cntnts.menusubpagemanage=\uba54\ub274\u00b7\uc11c\ube0c\ud398\uc774\uc9c0\uad00\ub9ac
wzwg.cmm.cntnts.subpagemanage=\uc11c\ube0c\ud398\uc774\uc9c0\uad00\ub9ac
wzwg.cmm.cntnts.bassbbs=\uc77c\ubc18\uac8c\uc2dc\ud310
wzwg.cmm.cntnts.imagebbs=\uc774\ubbf8\uc9c0\uac8c\uc2dc\ud310
wzwg.cmm.cntnts.banner=\ubc30\ub108
wzwg.cmm.cntnts.rollimage=\ub864\ub9c1\uc774\ubbf8\uc9c0
wzwg.cmm.cntnts.quickmenu=\ud035\uba54\ub274
wzwg.cmm.cntnts.shopmall=\uc1fc\ud551\ubab0
wzwg.cmm.cntnts.etc=\uae30\ud0c0
wzwg.cmm.cntnts.hmpgtermuse=\ud648\ud398\uc774\uc9c0\uc774\uc6a9\uc57d\uad00
wzwg.cmm.cntnts.psnlinfoprcspolicy=\uac1c\uc778\uc815\ubcf4\ucc98\ub9ac\ubc29\uce68
wzwg.cmm.cntnts.psnlvidinfohandlpolicy=\uac1c\uc778\uc601\uc0c1\uc815\ubcf4\ucde8\uae09\ubc29\uce68
wzwg.cmm.cntnts.directions=\uc624\uc2dc\ub294 \uae38
wzwg.cmm.cntnts.questhist=\ubb38\uc758 \uc774\ub825
wzwg.cmm.cntnts.selectsublink=\ub0b4\ubd80\ub9c1\ud06c \uc120\ud0dd
wzwg.cmm.cntnts.defaultimgset=\ub300\ud45c \uc774\ubbf8\uc9c0 \uc124\uc815
wzwg.cmm.cntnts.insertimg=\uc774\ubbf8\uc9c0\uc0bd\uc785
wzwg.cmm.cntnts.slidebanner=\uc2ac\ub77c\uc774\ub4dc\ubc30\ub108
wzwg.cmm.cntnts.clbbs=\ubd84\ub958\uac8c\uc2dc\ud310
wzwg.cmm.cntnts.custombbs=\ucee4\uc2a4\ud140\uac8c\uc2dc\ud310
wzwg.cmm.cntnts.filestore=\ud30c\uc77c\uc2a4\ud1a0\uc5b4
wzwg.cmm.cntnts.sysStplatPolicy=\uc57d\uad00 \ubc0f \uc815\ucc45 \uc124\uc815
wzwg.cmm.cntnts.edcSchdul=\uad50\uc721\uc77c\uc815
wzwg.cmm.cntnts.cloudSrvcManage=\ud074\ub77c\uc6b0\ub4dc \uc11c\ube44\uc2a4 \uad00\ub9ac
wzwg.cmm.cntnts.mnuRegist=\uba54\ub274 \ub4f1\ub85d
wzwg.cmm.cntnts.mnuModify={0} \uba54\ub274 \uc218\uc815
wzwg.cmm.cntnts.addQestnSet=\ucd94\uac00 \uc9c8\ubb38 \uc124\uc815

wzwg.cmm.cntnts.organizationchartmanage=\uc870\uc9c1\ub3c4 \uad00\ub9ac
wzwg.cmm.cntnts.ctrdmanage=\uc2dc\ub3c4\uc9c0\ubd80 \uad00\ub9ac

wzwg.cmm.cntnts.mbergrpmnupmis=\ud68c\uc6d0\uadf8\ub8f9 \uba54\ub274\uad8c\ud55c
